using System;
using System.Collections.Generic;
using System.Text;
using Edu.Common.Plugin;

namespace Edu.Common.Enum.Course
{
    public enum StudentNumTypeEnum
    {
        /// <summary>
        /// 一对一
        /// </summary>
        [EnumField("一对一")]
        OneOnOne = 1,
        /// <summary>
        /// 多人
        /// </summary>
        [EnumField("多人")]
        OneToMany = 2
    }
}
